FORUMS

The Atlas of XDA

A few weeks ago, we asked you “How Does Your Location Affect Your Life As A Power User?”. In the days that … more

New Snapdragons: Some Context & Contrast

It hasn’t been a good year for Qualcomm so far. Every device featuring the Snapdragon 810 … more

Google To Launch Next Gen Android One On July 14

The first gen of Android One devices to be launched in India in September 2014 were … more

Droid Turbo Lollipop OTA, 2015 Moto G Leaked – XDA TV

Android Lollipop for the Droid Turbo has been released. That and much more … more

[Q] Error updating firmware

8 posts
Thanks Meter: 0
 
By chapaa247, Junior Member on 8th April 2014, 01:56 AM
Post Reply Subscribe to Thread Email Thread
Today i downgraded my moto x to 4.2.2 because i had rooted it and wanted to return it to stock and the ROM for my country wasnt abailable on kit kat, now i tried to upload it again to kit kat and the update sent me to fastboot where i got an error message which said the following

"downgraded security version update gpt_main version failed
Failed to hab check for gpt_backup: 0x35
CId Read Failure
Invalid CID status 0x69
CustomerID error. Contact Dealer: 0xdead
No SP partition found"

Anybody knows what this means? any help is apreciated!

Another thing is that my bootloader shows up like locked which is weird because its actually unlocked
Last edited by chapaa247; 8th April 2014 at 03:15 AM. Reason: Add information
 
 
8th April 2014, 03:30 AM |#2  
Senior Member
Flag Milpitas
Thanks Meter: 31
 
More
What were you on before you downgraded?

Sent from my XT1060 using Tapatalk
8th April 2014, 03:52 AM |#3  
Member
Thanks Meter: 16
 
More
This sounds like the infamous downgrade brick?
Last edited by Arak-Nafein; 8th April 2014 at 03:55 AM.
8th April 2014, 04:52 PM |#4  
OP Junior Member
Thanks Meter: 0
 
More
I downgraded with RSD erasing the "gpt" and "motoboot" lines from the default_flash so i could do it, later on i downloaded de 4.4.2 directly from the phone and once it finished downloading it started updating and sent me directly to fastboot showing this error.

the firmware that i downloaded to do the downgrade was this "Blur_Version.139.12.35.ghost_row.Personal.en. AR"

The bootloader is unlocked and showing locked .

unfourtunatly i couldnt find a 4.4 firmware for my carrier so i wasnt able to find a kit kat firmware to flash and see if i could get it running, i tried with another firmware from the region where i live and flashed it but couldnt make it work with RSD nor fastboot.
10th April 2014, 01:27 AM |#5  
Darth's Avatar
Forum Moderator
Flag The Old Republic
Thanks Meter: 7,701
 
More
Yup, been many debates on here about whether its safe to downgrade from 4.4.2 or not.....and I've read enough here now that I simply advise not to. Period. Unless you can afford a replacement easily....in case bad things happen.

Many disagree, but I stand by this advice.

Where are you at currently?? You can beat up or not? Have you tried reflashing 4.4.2? Or what have you tried?

Anyway, before doing anything else...I suggest reading the thread about how to unbrick. I don't know the link off hand....but it may help.

Good luck. 😊

Sent from my N5, N7, Moto X, G Tab 3 or S2.....

---------- Post added at 08:27 PM ---------- Previous post was at 08:26 PM ----------

Here it is.......

http://forum.xda-developers.com/show....php?t=2629057

Sent from my N5, N7, Moto X, G Tab 3 or S2.....
11th April 2014, 11:32 PM |#6  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by kj2112

Yup, been many debates on here about whether its safe to downgrade from 4.4.2 or not.....and I've read enough here now that I simply advise not to. Period. Unless you can afford a replacement easily....in case bad things happen.

Many disagree, but I stand by this advice.

Where are you at currently?? You can beat up or not? Have you tried reflashing 4.4.2? Or what have you tried?

Anyway, before doing anything else...I suggest reading the thread about how to unbrick. I don't know the link off hand....but it may help.

Good luck. 😊

Sent from my N5, N7, Moto X, G Tab 3 or S2.....

---------- Post added at 08:27 PM ---------- Previous post was at 08:26 PM ----------

Here it is.......

http://forum.xda-developers.com/show....php?t=2629057

Sent from my N5, N7, Moto X, G Tab 3 or S2.....

Thanks to everyone for all the help given, luckily because of the bootloader showing as "LOCKED" and the horrible tecnical service( i hope thats how its written) here in Argentina i was able to make my moto x pass with the warranty and hopefully recieve a new moto x. Again thanks for all the support.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes